Next: psb_barrier Sinchronization Up: Parallel environment routines Previous: psb_get_rank Get Contents

## psb_wtime -- Wall clock timing

    time = psb_wtime()

This function returns a wall clock timer. The resolution of the timer is dependent on the underlying parallel environment implementation.

Type:
  Asynchronous.
On Exit
Function value
  the elapsed time in seconds.
  Returned as: a `real(psb_dpk_)` variable.